
.article-page .photo-credits:before{border-color:var(--lgrey);}
/* 1 */
.article-2 .img-item-1-1{width:57.59%;transform:rotate(-4.8deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-1-1{width:84%;transform:rotate(-3deg);margin-top:var(--10);margin-bottom:var(--10);}
}

.article-2 .img-item-1-2{width:80%;transform:rotate(7.8deg);}
@media (max-width: 1440.98px) {
.article-2 .img-item-1-2{position:static;}
}
@media (max-width:579.98px){
.article-2 .img-item-1-2{width:103%;transform:rotate(10deg);margin-top:var(--28);margin-bottom:var(--10);}
}

.article-2 .img-item-1-3{width:74%;transform:rotate(-8.7deg);}
@media (max-width: 1440.98px) {
.article-2 .img-item-1-3{position:static;}
}
@media (max-width:579.98px){
.article-2 .img-item-1-3{width:109%;transform:rotate(-5deg);margin-top:var(--28);margin-bottom:var(--10);margin-left:0;}
}
/* 2 */
.article-2 .img-item-2-1{width:48.4%;transform:rotate(-4.6deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-2-1{width:85%;margin-top:var(--28);margin-bottom:var(--28);}
}

.article-2 .img-item-2-2{width:88.5%;transform:rotate(-13.6deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-2-2{width:100%;transform:rotate(-1.6deg);}
}
/* 3 */
.article-2 .img-item-3-1{width:82%;transform:rotate(18deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-3-1{width:107%;transform:rotate(4.8deg);}
}

.article-2 .img-item-3-2{width:55.5%;transform:rotate(-8.4deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-3-2{width:76%;transform:rotate(5.6deg);margin-left:auto;margin-right:auto;margin-top:var(--28);}
}

.article-2 .img-item-3-3{width:90.5%;transform:rotate(-15deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-3-3{width:124%;transform:rotate(-2.5deg);}
}
/* 4 */
.article-2 .img-item-4-1{width:55.7%;transform:rotate(7.2deg);position:absolute;right:0;top:0;}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-4-1{position:static;width:78%;margin-bottom:calc(var(--80) * -1);margin-top:var(--28);}
}

.article-2 .img-item-4-2{width:72.3%;transform:rotate(19deg);position:absolute;left:0;top:160%;}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-4-2{position:static;width:107%;transform:rotate(-2.3deg);top:auto;margin-left:calc(var(--40) * -1);}
}

.article-2 .img-item-4-3{width:65%;transform:rotate(-9deg);}
@media (max-width: 1440.98px) {
	
}
@media (max-width:579.98px){
.article-2 .img-item-4-3{width:94%;transform:rotate(-1deg);margin-left:var(--10);margin-bottom:calc(var(--60) * -1);}	
}
/* Smoke */
.article-2 .article-smoke-1{width:78%;top:0%;right:0%;transform:rotate(10deg);}
.article-2 .article-smoke-2{width:106%;top:-2%;left:-3%;}
.article-2 .article-smoke-2 .smoke-img-wrap:last-child{transform:scaleX(-1);}
.article-2 .article-smoke-3{width:106%;top:-2%;left:-3%;transform:rotate(9deg);}
.article-2 .article-smoke-4{width:110%;top:-50%;left:-5%;}
.article-2 .article-smoke-art-nav{display:block;transform:translateY(-20%);}


.disable{pointer-events:none!important;}


/* Media */
@media (max-width: 1440.98px) {
.article-2 .information-block-content{padding-right:var(--40);}
.article-2 .information-block-content h4{font-size:var(--26);}
}


@media (max-width:579.98px){
.article-2 .information-block-content{padding-right:var(--16);text-align:center;}
.article-2 .information-block-content h2{margin-bottom:var(--16);}
.article-2 .information-block-content h4{font-size:var(--20);line-height:1.1em;}

.article-2 .article-smoke-1{width:228%;right:-40%;}
.article-2 .article-smoke-2{width:280%;left:-100%;}
.article-2 .article-smoke-3{width:260%;left:-90%;}
.article-2 .article-smoke-4{width:260%;left:-90%;}
.article-2 .article-smoke-art-nav{width:228%;left:-60%;}

.mb-m-40{margin-bottom:40px;}
}